Subject: Re: If categories of people are blocked by the U.S., should the IETF respond?

From: <[email-masked]>
Date: Wed, 1 Feb 2017 23:55:27 +0000 (UTC)

>> I scanned the list quickly and I only found two IESG members, the IETF Chair and you, commenting on the issue.  Do the other IESG members have an opinion about
>> the topic?
 
> I think I may have discussed the topic by now with every person on the IESG, IAB, and IAOC. I can assure you that
> they care deeply about the topic :-)
 
Thank you to everyone for their engagement in this area.

I wonder if you might also want to consider how we might act together with other tech organizations, if you feel that is appropriate.

I am getting questions from people as to what we might do and I really don't have an answer for them.

Thanks,
Nalini